<?php
// Configurações do banco 
$host     = "localhost";
$port     = 3306;
$user     = "tvitec62_adm";
$password = "Gabrielito@1";
$database = "tvitec62_son";

// Criar conexão
$conn = new mysqli($host, $user, $password, $database);

// Verificar conexão
if ($conn->connect_error) {
    die("Falha na conexão: " . $conn->connect_error);
} else {
   // echo "Conectado ao MySQL com sucesso!";
}

// Fechar conexão (opcional, o PHP fecha automaticamente no fim do script)
// $conn->close();
?>